map: Rooftops
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 20770
endTick: 20070842
duration: 00:00:34.9999650
fileCount: 2
size: 481968
uncompressedSize: 3679140
endTime: 7.17:50:27.3643053
...
